[gentoo-user-pl] avahi w gnome

2007-08-13 Thread Kacper Goc
Witam, mam mały problem. Postanowiłem zaktualizować system. W tym celu wykonałem komendy: emerge --sync emerge --update --deep --newuse world Po jakimś czasie kompilacja doszła do pakietu kde-misc/kdnssd-avahi-0.1.2 i wyłożyła się z błędem: Emerging (3 of 3) kde-misc/kdnssd-avahi-0.1.2

Re: [gentoo-user-pl] avahi w gnome

2007-08-13 Thread Robert Holeksa
Kacper Goc wrote: Witam, mam mały problem. Postanowiłem zaktualizować system. W tym celu wykonałem komendy: emerge --sync emerge --update --deep --newuse world Po jakimś czasie kompilacja doszła do pakietu kde-misc/kdnssd-avahi-0.1.2 i wyłożyła się z błędem: Emerging (3 of 3) kde

Re: [gentoo-user] Re: Heads up: Your system might be broken and/or insecure due to serious patch-2.6 bug

2009-12-02 Thread Stefan G. Weichinger
Stefan G. Weichinger schrieb: Seems as if I have to simply manage that to-rebuild-list myself .. my rebuild-list crashed at kde-misc/kdnssd-avahi, interesting on a gnome-system ... k3b depends on kdelibs and I have useflag avahi for that, hmmm ... I removed it from my list and emerge the rest

Re: [gentoo-user-pl] avahi w gnome

2007-08-13 Thread Kacper Goc
: emerge --sync emerge --update --deep --newuse world Po jakimś czasie kompilacja doszła do pakietu kde-misc/kdnssd-avahi-0.1.2 i wyłożyła się z błędem: Emerging (3 of 3) kde-misc/kdnssd-avahi-0.1.2 to / * kdnssd-avahi_0.1.2.orig.tar.gz MD5 ;-) ... [ ok

Re: [gentoo-user-pl] avahi w gnome

2007-08-13 Thread Robert Holeksa
celu wykonałem komendy: emerge --sync emerge --update --deep --newuse world Po jakimś czasie kompilacja doszła do pakietu kde-misc/kdnssd-avahi-0.1.2 i wyłożyła się z błędem: Emerging (3 of 3) kde-misc/kdnssd-avahi-0.1.2 to / * kdnssd-avahi_0.1.2.orig.tar.gz MD5

[gentoo-user] kdevelop-3.5.4 avahi qt3-useflag

2010-03-21 Thread Alexander Puchmayr
Hi there! I just wanted to emerge dev-util/kdevelop-3.5.4-r1 from kde-sunset, which failed because kde-misc/kdnssd-avahi-0.1.2-r1 fails to compile due to: * ERROR: kde-misc/kdnssd-avahi-0.1.2-r1 failed: * net-dns/avahi-0.6.24-r2 does not actually support the qt3 USE flag! The situation

Re: [gentoo-user] emerge @preserved-rebuild EVEN IF some needed package is masked

2010-01-05 Thread Alex Schuster
Helmut Jarausch writes: emerge @preserved-rebuild fails to do any updating since a single (needed) package has been masked. But I do need to keep kdelibs:3.5 which pulls in kde-misc/kdnssd-avahi:3.5 which has been masked. Is it possible to tell emerge to do the other updates which don't

Re: [gentoo-user-pl] avahi w gnome

2007-08-13 Thread Michal Kurgan
On Mon, 13 Aug 2007 12:48:02 +0200 Kacper Goc [EMAIL PROTECTED] wrote: Witam, [ ... ] Wszystko by było ok gdyby nie to, że nie mam na swoim kompie KDE i nie mam potrzeby instalacji kdnssd-avahi, który jest częścią tego środowiska. Moje flagu use to: [ ... ] Jak widać nie ma wśród

Re: [gentoo-user] kdevelop-3.5.4 avahi qt3-useflag

2010-03-21 Thread Dale
Alexander Puchmayr wrote: Hi there! I just wanted to emerge dev-util/kdevelop-3.5.4-r1 from kde-sunset, which failed because kde-misc/kdnssd-avahi-0.1.2-r1 fails to compile due to: * ERROR: kde-misc/kdnssd-avahi-0.1.2-r1 failed: * net-dns/avahi-0.6.24-r2 does not actually support the qt3

[gentoo-user] ebuild dependency logic - please explain it to me

2009-01-16 Thread Helmut Jarausch
Hi, I'm still struggling with the logic of dependencies in ebuild files e.g. kde-base/kdelibs-3.5.10-r2.ebuild contains the line !avahi? ( !bindist? ( net-misc/mDNSResponder !kde-misc/kdnssd-avahi ) ) This causes a dependency loop since I do have 'avahi' installed which blocks net

Re: [gentoo-user] ebuild dependency logic - please explain it to me

2009-01-16 Thread Alan McKinnon
On Friday 16 January 2009 13:49:04 Helmut Jarausch wrote: Hi, I'm still struggling with the logic of dependencies in ebuild files e.g. kde-base/kdelibs-3.5.10-r2.ebuild contains the line !avahi? ( !bindist? ( net-misc/mDNSResponder !kde-misc/kdnssd-avahi ) ) This causes

Re: [gentoo-user] ebuild dependency logic - please explain it to me

2009-01-16 Thread Daniel Pielmeier
2009/1/16 Helmut Jarausch jarau...@igpm.rwth-aachen.de: Hi, I'm still struggling with the logic of dependencies in ebuild files e.g. kde-base/kdelibs-3.5.10-r2.ebuild contains the line !avahi? ( !bindist? ( net-misc/mDNSResponder !kde-misc/kdnssd-avahi ) ) This causes

[gentoo-user] emerge @preserved-rebuild EVEN IF some needed package is masked

2010-01-05 Thread Helmut Jarausch
Hi, emerge @preserved-rebuild fails to do any updating since a single (needed) package has been masked. But I do need to keep kdelibs:3.5 which pulls in kde-misc/kdnssd-avahi:3.5 which has been masked. Is it possible to tell emerge to do the other updates which don't need this? Dropping kde:3.5

Re: [gentoo-user] emerge @preserved-rebuild EVEN IF some needed package is masked

2010-01-05 Thread Neil Bothwick
On Tue, 05 Jan 2010 16:35:46 +0100 (CET), Helmut Jarausch wrote: But I do need to keep kdelibs:3.5 which pulls in kde-misc/kdnssd-avahi:3.5 which has been masked. Unmask it. Dropping kde:3.5 too early is one of the biggest disappointsment of GenToo! For someone who needs some package

Re: [gentoo-user] emerge @preserved-rebuild EVEN IF some needed package is masked

2010-01-05 Thread Dale
Helmut Jarausch wrote: Hi, emerge @preserved-rebuild fails to do any updating since a single (needed) package has been masked. But I do need to keep kdelibs:3.5 which pulls in kde-misc/kdnssd-avahi:3.5 which has been masked. Is it possible to tell emerge to do the other updates which don't

Re: [gentoo-user] dependencies - one more mystery novel

2010-01-21 Thread Helmut Jarausch
for the hint. Second, kde-sunset poses some difficulties like !!! Couldn't download 'koffice-1.6.3_p20090204.tar.bz2'. Aborting. or kde-misc/kdnssd-avahi * ERROR: kde-misc/kdnssd-avahi-0.1.2-r1 failed: * net-dns/avahi-0.6.25 does not actually support the qt3 USE flag! and probably much more to come

Re: [gentoo-user] kdevelop-3.5.4 avahi qt3-useflag

2010-03-21 Thread Alexander Puchmayr
Am Sonntag 21 März 2010 14:29:22 schrieb Dale: Alexander Puchmayr wrote: Hi there! I just wanted to emerge dev-util/kdevelop-3.5.4-r1 from kde-sunset, which failed because kde-misc/kdnssd-avahi-0.1.2-r1 fails to compile due to: * ERROR: kde-misc/kdnssd-avahi-0.1.2-r1 failed

Re: [gentoo-user] ebuild dependency logic - please explain it to me

2009-01-16 Thread Helmut Jarausch
On 16 Jan, Alan McKinnon wrote: On Friday 16 January 2009 13:49:04 Helmut Jarausch wrote: Hi, I'm still struggling with the logic of dependencies in ebuild files e.g. kde-base/kdelibs-3.5.10-r2.ebuild contains the line !avahi? ( !bindist? ( net-misc/mDNSResponder !kde-misc/kdnssd

Re: [gentoo-user] kdevelop-3.5.4 avahi qt3-useflag

2010-03-21 Thread Dale
Alexander Puchmayr wrote: Am Sonntag 21 März 2010 14:29:22 schrieb Dale: Alexander Puchmayr wrote: Hi there! I just wanted to emerge dev-util/kdevelop-3.5.4-r1 from kde-sunset, which failed because kde-misc/kdnssd-avahi-0.1.2-r1 fails to compile due to: * ERROR: kde-misc/kdnssd

Re: [gentoo-user] ebuild dependency logic - please explain it to me

2009-01-16 Thread Alan McKinnon
!avahi? ( !bindist? ( net-misc/mDNSResponder !kde-misc/kdnssd-avahi ) ) This causes a dependency loop since I do have 'avahi' installed which blocks net-misc/mDNSResponder but other packages need avahi. It may be installed, but is it in your USE? The output of eix -e kdelibs

Re: [gentoo-user] kde-base/kde-env Block kdelibs

2007-04-24 Thread Bo Ørsted Andresen
xcomposite xinerama xscreensaver zeroconf -arts* -debug -kdeenablefinal* -kdehiddenvisibility -ldap -lm_sensors -logitech-mouse -openexr* -samba 0 kB [ebuild N] kde-misc/kdnssd-avahi-0.1.2 USE=xinerama -arts -debug 739 kB [blocks B ] kde-base/kde-env (is blocking kde-base

[gentoo-user] Has MySQL become compulsory?

2009-10-23 Thread Dave Jones
]) (dependency required by kde-base/kdnssd-4.3.1 [ebuild]) (dependency required by kde-base/kcontrol-4.3.1 [ebuild]) (dependency required by kde-base/kdebase-meta-4.3.1 [ebuild]) (dependency required by world [argument]) Result of 'eix x11-libs/qt-sql' : [I] x11-libs/qt-sql Available versions: (4) 4.4.2

Re: [gentoo-user] Has MySQL become compulsory?

2009-10-23 Thread Alan McKinnon
]) (dependency required by kde-base/kdepimlibs-4.3.1 [ebuild]) (dependency required by kde-base/kdnssd-4.3.1 [ebuild]) (dependency required by kde-base/kcontrol-4.3.1 [ebuild]) (dependency required by kde-base/kdebase-meta-4.3.1 [ebuild]) (dependency required by world [argument]) Result of 'eix

Re: [gentoo-user] Has MySQL become compulsory?

2009-10-23 Thread Dave Jones
/akonadi-server-1.2.1 [ebuild]) (dependency required by kde-base/kdepimlibs-4.3.1 [ebuild]) (dependency required by kde-base/kdnssd-4.3.1 [ebuild]) (dependency required by kde-base/kcontrol-4.3.1 [ebuild]) (dependency required by kde-base/kdebase-meta-4.3.1 [ebuild]) (dependency required by world

Re: [gentoo-user] Has MySQL become compulsory?

2009-10-24 Thread Volker Armin Hemmann
(Change USE: +mysql) (dependency required by app-office/akonadi-server-1.2.1 [ebuild]) (dependency required by kde-base/kdepimlibs-4.3.1 [ebuild]) (dependency required by kde-base/kdnssd-4.3.1 [ebuild]) (dependency required by kde-base/kcontrol-4.3.1 [ebuild]) (dependency required by kde

Re: [gentoo-user] KDE apps, with minimal KDE install

2009-11-21 Thread Philip Webb
/kdebase-kioslaves-4.3.1 [for konqueror] 090915 kde-base/kde-env-4.3.1 [for kdelibs] 090915 kde-base/kdelibs-4.3.1 [ 17 min ] 090925 kde-base/kdepimlibs-4.3.1 [for kdnssd] 090916 kde-base/kdesu-4.3.1 [for kdebase-kioslaves] 090916 kde-base/kdialog-4.3.1 [for kdebase-kioslaves

Re: [gentoo-user] FIXED: Re: KDE3 removal

2009-11-26 Thread Mick
-base/kdenetwork-filesharing kde-base/kdenetwork-meta --Yes kde-base/kdepasswd kde-base/kdepim-meta --Yes kde-base/kdesu kde-base/kdeutils-meta --Yes kde-base/kdewebdev-meta --Yes kde-base/kdf kde-base/kdialog kde-base/kdm kde-base/kdnssd kde-base/kfilereplace kde-base/kfloppy kde-base/kgamma

Re: [gentoo-user] FIXED: Re: KDE3 removal

2009-11-26 Thread Dale
/kdenetwork-filesharing kde-base/kdenetwork-meta--Yes kde-base/kdepasswd kde-base/kdepim-meta--Yes kde-base/kdesu kde-base/kdeutils-meta--Yes kde-base/kdewebdev-meta--Yes kde-base/kdf kde-base/kdialog kde-base/kdm kde-base/kdnssd kde-base/kfilereplace kde-base/kfloppy kde-base/kgamma kde-base/kget kde-base

Re: [gentoo-user] qtcore 5 missing the lrelease binary?

2016-07-13 Thread Alan McKinnon
eworks/kdesignerplugin-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kdnssd-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kglobalaccel-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kitemviews-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5)

Re: [gentoo-user] KDE4.0?

2008-01-24 Thread maxim wexler
kdnssd kpdf librss kdcopkdvi kpercentage lilo-config kde kedit kpersonalizer lisa kde-i18n keduca

[gentoo-user] kde-base/kde-env Block kdelibs

2007-04-24 Thread AIT Gentoo User
-openexr* -samba 0 kB [ebuild N] kde-misc/kdnssd-avahi-0.1.2 USE=xinerama -arts -debug 739 kB [blocks B ] kde-base/kde-env (is blocking kde-base/kdelibs-3.5.6-r5) EMERGE INFO --- Portage 2.1.2.4 (default

Re: [gentoo-user] kde-base/kde-env Block kdelibs

2007-04-24 Thread Rumen Yotov
-lm_sensors -logitech-mouse -openexr* -samba 0 kB [ebuild N] kde-misc/kdnssd-avahi-0.1.2 USE=xinerama -arts -debug 739 kB [blocks B ] kde-base/kde-env (is blocking kde-base/kdelibs-3.5.6-r5) EMERGE INFO

Re: [gentoo-user] FIXED: Re: KDE3 removal

2009-11-26 Thread Alan McKinnon
kde-base/kdialog kde-base/kdm kde-base/kdnssd kde-base/kfilereplace kde-base/kfloppy kde-base/kgamma kde-base/kget kde-base/kghostview kde-base/kgpg kde-base/khelpcenter kde-base/khotkeys kde-base/kicker kde-base/kimagemapeditor kde-base/kjots kde-base/klinkstatus kde-base/klipper

Re: [gentoo-user] update to portage 2.2

2009-02-26 Thread Alan McKinnon
-kioslaves:4.2 kde-base/kdesdk-misc:4.2 kde-base/kdesdk-scripts:4.2 kde-base/kdesdk-strigi-analyzer:4.2 kde-base/kdessh:4.2 kde-base/kdesu:4.2 kde-base/kde-wallpapers:4.2 kde-base/kdf:4.2 kde-base/kdialog:4.2 kde-base/kdiamond:4.2 kde-base/kdm:4.2 kde-base/kdnssd:4.2 kde-base/kdnssd:4.2 kde-base

Re: [gentoo-user] expat upgrade, kdelibs: circular problem?

2008-03-17 Thread brullo nulla
/kcontrol-3.5.7-r1 =kde-base/ktnef-3.5.7 =kde-base/kommander-3.5.5 =kde-base/konq-plugins-3.5.7 =kde-base/kdnssd-3.5.7 =kde-base/kxkb-3.5.7 =kde-base/knetattach-3.5.7 =kde-base/kworldclock-3.5.7 =kde-base/kweather-3.5.7 =kde-base/kiconedit-3.5.7 =kde-base/kmix-3.5.7 =kde-base/ktip-3.5.7 =kde-base

[gentoo-user] resolving blocks from sets

2009-01-20 Thread Norberto Bensa
/kdelibs-4.1.96, kde-base/kamera-4.1.96, kde-base/kdebase-desktoptheme-4.1.96, kde-base/kdebase-data-4.1.96, kde-base/kdnssd-4.1.96, kde-base/keditbookmarks-4.1.96, kde-base/kurifilter-plugins-4.1.96, kde-base/kmailcvt-4.1.96, kde-base/kdebase-cursors-4.1.96, kde-base/kwrited-4.1.96, kde-base/kstyles

Re: [gentoo-user] kde-base/kde-env Block kdelibs-SOLVED

2007-04-24 Thread AIT Gentoo User
-logitech-mouse -openexr* -samba 0 kB [ebuild N] kde-misc/kdnssd-avahi-0.1.2 USE=xinerama -arts -debug 739 kB [blocks B ] kde-base/kde-env (is blocking kde-base/kdelibs-3.5.6-r5) EMERGE INFO --- Portage 2.1.2.4 (default-linux/x86/2006.1, gcc

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
/kdelibs:4.3 kde-base/kdepasswd:4.3 kde-base/kdepimlibs:4.3 kde-base/kdeplasma-addons:4.3 kde-base/kdesu:4.3 kde-base/kdialog:4.3 kde-base/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3 kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base/khotkeys:4.3 kde-base/kiconfinder:4.3

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
/kdesu:4.3 kde-base/kdialog:4.3 kde-base/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3 kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
/kdebugdialog:4.3 kde-base/kdegraphics-meta:4.3 kde-base/kdegraphics-strigi-analyzer:4.3 kde-base/kdelibs:4.3 kde-base/kdepasswd:4.3 kde-base/kdepimlibs:4.3 kde-base/kdeplasma-addons:4.3 kde-base/kdesu:4.3 kde-base/kdialog:4.3 kde-base/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base

[gentoo-user] Re: icons and KDE

2016-07-29 Thread »Q«
orks/kdbusaddons-5.23.0 kde-frameworks/kitemviews-5.23.0 kde-frameworks/kcodecs-5.23.0 kde-frameworks/kunitconversion-5.23.0 kde-frameworks/sonnet-5.23.0 kde-frameworks/kcrash-5.23.0 kde-frameworks/kcompletion-5.23.0 kde-frameworks/kpty-5.23.0 kde-frameworks/kjobwidgets-5.23.0 kde-plasma/kw

Re: [gentoo-user] Syntax for masking kde:4?

2009-10-14 Thread daid kahl
/kdesdk-scripts:4.1 kde-base/kdesdk-strigi-analyzer:4.1 kde-base/kdessh:4.1 kde-base/kdesu:4.1 kde-base/kdetoys-meta:4.1 kde-base/kdeutils-meta:4.1 kde-base/kdeutils-optional:4.1 kde-base/kde-wallpapers:4.1 kde-base/kdf:4.1 kde-base/kdialog:4.1 kde-base/kdiamond:4.1 kde-base/kdm:4.1 kde-base/kdnssd:4.1

[gentoo-user] ssh-add: Could not open a connection to your authentication agent.

2008-04-15 Thread Michael Schmarck
drwxr-xr-x 2 root root 800 14. Apr 13:19 /var/db/pkg/kde-base/kdelibs-3.5.9-r1 drwxr-xr-x 2 root root 760 14. Apr 13:21 /var/db/pkg/kde-misc/kdnssd-avahi-0.1.2 drwxr-xr-x 2 root root 760 15. Apr 07:42 /var/db/pkg/sys-fs/device-mapper-1.02.25 drwxr-xr-x 2 root root 840 15. Apr 07:42 /var/db/pkg/sys

Re: [gentoo-user] Unmasking KDE-3.5

2005-12-07 Thread Dale
kde-base/kdesu ~x86 kde-base/kdetoys ~x86 kde-base/kdetoys-meta ~x86 kde-base/kdeutils ~x86 kde-base/kdeutils-meta ~x86 kde-base/kdewebdev ~x86 kde-base/kdewebdev-meta ~x86 kde-base/kdf ~x86 kde-base/kdialog ~x86 kde-base/kdict ~x86 kde-base/kdm ~x86 kde-base/kdnssd ~x86 kde-base/kdvi ~x86 kde-base

Re: [gentoo-user] Re: How install KDE4 without without layman overlays ?

2009-07-22 Thread Vagner Rodrigues
N] kde-base/kdepasswd-4.2.4 USE=handbook -debug (-kdeprefix) 0 kB [ebuild N] kde-base/kdnssd-4.2.4 USE=zeroconf -debug (-kdeprefix) 0 kB [ebuild N] kde-base/kmailcvt-4.2.4 USE=-debug (-kdeprefix) 0 kB [ebuild N] kde-base/mimelib-4.2.4 USE=-debug (-kdeprefix) 0 kB [ebuild

[gentoo-user] The Great Macbook Update 3: Qt-4.5.1 to Qt-4.5.3 blocks hell

2009-12-26 Thread bn
') pulled in by =x11-libs/qt-test-4.5.1:4 required by ('installed', '/', 'kde-base/kdnssd-4.3.3', 'nomerge') =x11-libs/qt-test-4.5.1:4 required by ('installed', '/', 'kde-base/libknotificationitem-4.3.3', 'nomerge') =x11-libs/qt-test-4.5.1:4 required by ('installed', '/', 'kde-base

Re: [gentoo-user] Did an emerge world, now display customisations all gone

2013-03-19 Thread Andrew Lowe
/kdnssd-4.10.1 Mon Mar 18 22:59:08 2013 kde-base/kreadconfig-4.10.1 Mon Mar 18 22:59:30 2013 kde-base/knotify-4.10.1 Mon Mar 18 23:00:36 2013 kde-base/okular-4.10.1 Mon Mar 18 23:01:06 2013 app-text/kchmviewer-6.0-r1 Mon Mar 18 23:02:24 2013 kde-base/kolourpaint-4.10.1

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Meino . Cramer
R] sys-apps/dbus-1.10.12::gentoo USE="X systemd* -debug -doc (-selinux) -static-libs {-test} -user-session" ABI_X86="(64) -32 (-x32)" 0 KiB [ebuild N ]sys-apps/systemd-226-r2:0/2::gentoo USE="acl kdbus kmod lz4 pam seccomp ssl (-apparmor) -audit -build -cr

Re: [gentoo-user] Re: [OT] Dual-Opteron

2006-01-03 Thread Dale
/kdeutils-meta-3.5.0 [ebuild N] kde-base/ktalkd-3.5.0 [ebuild N] kde-base/kdnssd-3.5.0 [ebuild N] kde-base/kdict-3.5.0 [ebuild N] kde-base/lisa-3.5.0 [ebuild N] kde-base/dcoprss-3.5.0 [ebuild N] app-crypt/qca-1.0-r2 [ebuild N] app-crypt/qca-tls-1.0-r2 [ebuild N

[gentoo-user] kde-base/baloo is blocking an upgrade

2016-05-28 Thread Mick
] kde-plasma/kwallet-pam-5.6.4-r1:5::gentoo USE="oldwallet -debug" 18 KiB [ebuild N ] media-video/movit-1.2.0::gentoo 1,659 KiB [ebuild N ] kde-apps/kdebugsettings-15.12.3:5::gentoo USE="-debug {-test}" 23 KiB [ebuild N ] media-libs/mlt-0.9.8-r2::gentoo USE=

Re: [gentoo-user] Re: [OT] Dual-Opteron

2006-01-04 Thread Boyd Stephen Smith Jr.
N] kde-base/kdf-3.5.0 [ebuild N] kde-base/klaptopdaemon-3.5.0 [ebuild N] kde-base/ark-3.5.0 [ebuild N] kde-base/kcharselect-3.5.0 [ebuild N] kde-base/kdeutils-meta-3.5.0 [ebuild N] kde-base/ktalkd-3.5.0 [ebuild N] kde-base/kdnssd-3.5.0 [ebuild N

Re: [gentoo-user] Re: Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
U ] kde-frameworks/kimageformats-5.28.0:5/5.28::gentoo [5.26.0:5/5.26::gentoo] USE="openexr -debug -eps {-test}" 200 KiB [ebuild U ] dev-libs/pugixml-1.8::gentoo [1.7::gentoo] 350 KiB [ebuild U ] net-wireless/wpa_supplicant-2.6-r1::gentoo [2.5-r2::gentoo] USE="dbus hs2-0 qt5